Loading...
Searching...
No Matches
openshot::ParametricEQ::Filter Class Reference

`#include <audio_effects/ParametricEQ.h>`

Inheritance diagram for openshot::ParametricEQ::Filter:

## Public Member Functions

void | updateCoefficients (const double discrete_frequency, const double q_factor, const double gain, const int filter_type)

## Detailed Description

Definition at line 72 of file ParametricEQ.h.

## Member Function Documentation

## updateCoefficients()

void ParametricEQ::Filter::updateCoefficients | ( | const double | discrete_frequency,
|  | const double | q_factor,
|  | const double | gain,
|  | const int | filter_type
| ) |  |

Definition at line 81 of file ParametricEQ.cpp.

The documentation for this class was generated from the following files:

- audio_effects/ParametricEQ.h
- audio_effects/ParametricEQ.cpp